# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.guest_store.set.error                   = "GuestStore 플러그인 SetConfig 실패: '{1}'"
com.vmware.esx.settings.apply.config.esx.system.guest_store.delete.error                = "GuestStore 플러그인 DeleteConfig 실패: '{1}'"
